locked
Forefront Client Security是否可與SQL Server 2008 x64搭配呢? RRS feed

  • 問題

  • Dear All:
    公司欲導入FCS來取代現有之企業防毒產品,故這幾天連假則進行建置之動作。(軟體:Windows Server 2008 SP2 x64、WSUS SP1、SQL Server 2008 Ent x64)
    打算將FCS安裝在Hyper-V上,安裝順序如下:

    01.Windows Server 2008 Ent x64系統Hotfix更新完整至SP2。
    02.進行IIS 角色建置
    03.安裝GPMC SP1
    04.安裝SQL Server 2008 Ent x64
    05.安裝更新SQL Server 2008 SP1
    06.重新開機
    07.安裝WSUS SP1及進行相關設定
    08.安裝FCS所有角色至一台Server上

    在「正在驗證設定與需求 視窗」上,在共用元件項目中則顯示錯誤,

    [2009/5/27 下午 07:15:37] 驗證(正在驗證軟體必要條件)
    警告: 沒有安裝 SQL Reporting Services 2005 SP1。
    錯誤: 必須安裝 SQL Server 2005 整合服務元件。
    錯誤: 必須安裝 SQL Server 2005 回溯相容性元件。


    SQL Server 2008 with SP1針對Reporting Sertives、整合服務元件及回溯相容性元件在安裝核取頁面也都有勾選,但不知為何還是有這樣的問題及需求呢?是否表示Forefront Client Security不支援SQL Server 2008 Ent x64。麻煩曾有經驗的朋友不吝指點。

    Best Regards,
    Panda

    2009年5月31日 上午 12:05

所有回覆